OpenSeed Web - Bug #806
Login
04/25/2019 05:44 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019

Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

if the email with wrong format is entered (e.g.: email.com) , it should show appropriate validation message instead of "invalid
credentials”

History

#1 - 05/01/2019 05:21 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:21 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 03:32 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
